uuid: 7369aa7e-bd69-4fd6-95f8-cff82b7d904a
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.venue.field_accommodations_ref
    - field.field.paragraph.venue.field_arrangements_ref
    - field.field.paragraph.venue.field_description_above_the_loca
    - field.field.paragraph.venue.field_description_below_the_loca
    - field.field.paragraph.venue.field_hide_accomodations
    - field.field.paragraph.venue.field_hide_arrangements
    - field.field.paragraph.venue.field_location
    - field.field.paragraph.venue.field_section_title
    - field.field.paragraph.venue.field_show_map_link_button
    - field.field.paragraph.venue.field_upload_venue_background
    - paragraphs.paragraphs_type.venue
  module:
    - entity_reference_revisions
    - geofield
    - image
    - text
id: paragraph.venue.default
targetEntityType: paragraph
bundle: venue
mode: default
content:
  field_accommodations_ref:
    type: entity_reference_revisions_entity_view
    weight: 6
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_arrangements_ref:
    type: entity_reference_revisions_entity_view
    weight: 7
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    region: content
  field_description_above_the_loca:
    weight: 1
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_description_below_the_loca:
    weight: 2
    label: hidden
    settings: {  }
    third_party_settings: {  }
    type: text_default
    region: content
  field_hide_accomodations:
    weight: 3
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_hide_arrangements:
    weight: 4
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_location:
    weight: 8
    label: hidden
    settings:
      output_format: decimal
    third_party_settings: {  }
    type: geofield_latlon
    region: content
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
  field_show_map_link_button:
    weight: 5
    label: hidden
    settings:
      format: default
      format_custom_false: ''
      format_custom_true: ''
    third_party_settings: {  }
    type: boolean
    region: content
  field_upload_venue_background:
    weight: 9
    label: hidden
    settings:
      image_style: ''
    third_party_settings: {  }
    type: image_url
    region: content
hidden: {  }
